1. rockey's Avatar
    i'm trying to install Facebook Mobile on my Moto Q and its telling me this, "the program is not compatible with the current operating system and therefore may not run on this device", can someone help me out here and see what i need to do to install Facebook? FYI, i have not updated the operating system in this phone so it may be that?????
    Rockey
    06-03-2009 02:53 PM
  2. cplush#WP's Avatar
    u need winmo 6.0 or higher to run it
    06-03-2009 03:55 PM
  3. rockey's Avatar
    Thank you for letting me know that, i wasnt aware of it. I now have OS version 5.1.195. I've tried downloading a newer version from Sprint but it tells me that my phone is out of warranty, can you or anyone else tell me where i can get an updated version?
    Thanks
    06-03-2009 04:03 PM
  4. cplush#WP's Avatar
    ummm....i had a verizon one and updated it the day the upgrade came out so i cant tell you how.might want to look around on some forums and check around. they are prob out there somewhere. that or wait for a new phone...if urs is out of warrenty u must be coming up on an upgrade soon?
    06-10-2009 03:15 PM
LINK TO POST COPIED TO CLIPBOARD